{
    "dc_identifier": "nl.gm1903.2c.2023.3577020-5",
    "dc_title": "* Raadsvergaderingen 2023-02-14 - Voortzetting Team Heuvelland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eijsden-Margraten op 2023-02-14. Onderdeel: Voortzetting Team Heuvelland.",
    "dc_source": "https://eijsdenmargraten.bestuurlijkeinformatie.nl/Agenda/Index/631583a8-b4da-48af-99ae-494b1fd74aef",
    "dc_publisher": "gm1903",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2023-02-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Eijsden-margraten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eijsden-margraten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "112",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1903.2c.2023.3577020-5",
    "dc_externalIdentifier": "3577040",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-02-14",
    "foi_meetingNumber": "3577020",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577020-5.doc.1",
            "dc_title": "20230214 05 Voorblad voortzetting Team Heuvelland .docx",
            "foi_fileName": "20230214%2005%20Voorblad%20voortzetting%20Team%20Heuvelland%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=fcf349c1-5b00-470b-a098-2e01d75935dc"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577020-5.doc.2",
            "dc_title": "20230214 05a RV Team Heuvelland .docx",
            "foi_fileName": "20230214%2005a%20RV%20Team%20Heuvelland%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=f51899af-915d-4693-bcb8-34b58ae03c7d"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577020-5.doc.3",
            "dc_title": "20230214 05b Bijlage Uitvoeringsagenda Team Heuvelland.pdf",
            "foi_fileName": "20230214%2005b%20Bijlage%20Uitvoeringsagenda%20Team%20Heuvelland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=4a3d20b6-b896-42ff-b336-87d6584365c7"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577020-5.doc.4",
            "dc_title": "D02 20230120 Visit Zuid Limburg en 10 organisaties- Mobiliteit Heuvelland Uitgangspunten.pdf",
            "foi_fileName": "D02%2020230120%20Visit%20Zuid%20Limburg%20en%2010%20organisaties-%20Mobiliteit%20Heuvelland%20Uitgangspunten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=f8c1d874-87d1-40d0-832a-63558e482547"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2023.3577020-5.doc.5",
            "dc_title": "Presentaties raadsinformatieavond 26 jan compleet.pdf",
            "foi_fileName": "presentatiesraadsinformatieavond26jancompleet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=43005bec-281b-473b-81e8-b58b8a9f32c0"
        }
    ]
}